This page was not yet optimized for use on mobile devices.
Huawei ATN Series Routers running VRP software, version V300R006C10SPC300
Certificate details
| Status | active |
|---|---|
| Valid from | 10.12.2022 |
| Valid until | 10.12.2027 |
| Scheme | πͺπΈ ES |
| Manufacturer | Huawei Technologies EspaΓ±a, SL |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Vendor
Huawei, Huawei TechnologiesClaims
O.E, T.I, A.UEvaluation facilities
DEKRA Testing and CertificationCertification report
Extracted keywords
Protocols
SSH, TLSVendor
Huawei, Huawei TechnologiesSecurity level
EAL 1, EAL 4, EAL 2, ITSEC EvaluationClaims
A.USecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_STG.1, FAU_STG, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.2, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTP_ITC.1, FTP_TRPCertificates
2020-41-INF-3895- v1Evaluation facilities
DEKRA Testing and CertificationSecurity target
security target file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES128, AES256, HMAC, HMAC-SHA-256Asymmetric Algorithms
ECDH, DHE, Diffie-Hellman, DHHash functions
SHA-256, SHA-384, SHA256, SHA384, SHA-2Schemes
MAC, Key ExchangeProtocols
SSH, SSL, TLS, TLS 1.2, TLS 1.1, TLS v1.2, TLS1.1, TLS1.2, IKERandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
GCMTLS cipher suites
TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384Vendor
Huawei, Huawei Technologies CoClaims
T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_STG, FAU_STG.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG.3, FAU_STG.1.1, FAU_STG.1.2, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_RBG_EXT, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_UID.1, FIA_UAU.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMR.1, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TST_EXT.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.2, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_STM.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.4.1, FTP_ITC.1, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_ITC.2Standards
FIPS PUB 186-4, FIPS 186-4, FIPS 198-1, NIST SP 800-56A, NIST SP 800-56B, PKCS #1, PKCS#1, PKCS#3, RFC 3526, RFC 4253, RFC 5246, RFC 4346, RFC 5288, RFC 6125, RFC 5280, RFC3526, RFC 4252, RFC 4254, RFC 3268, RFC3447, RFC 4251, RFC 6668, RFC 8446, RFC 5759, ISO/IEC 9796-2, ISO/IEC 9797-2, ISO/IEC 10118-3, ISO/IEC 14888-3, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
2020-41-INF-3895Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Scheme data
| Product | Huawei ATN Series Routers running VRP software, version V300R006C10SPC300 |
|---|---|
| Product Link | https://oc.ccn.cni.es/en/certified-products/certified-products/903-huawei-atn-series-routers-running-vrp-software-version-v300r006c10spc300 |
| Category | Routers |
| Manufacturer | Huawei Technologies EspaΓ±a, S.L. |
| Certification Date | 10.12.2022 |
Enhanced
| Description | The TOE is AR6000&NetEngine AR600 Series Routers, which consists of the following products: AR6300, AR6280, AR6140-9G-2AC, AR6140-16G4XG, AR6121, AR6120, AR651C, AR651W, AR651, AR657W, AR611W and AR617VW-LTE4EA. The software running in this device is the Versatile Routing Platform (VRP) software version V300R019C11SPC300 Patch V300R019C11HP0095T, that is a network OS incorporating Huawei's proprietary intellectual properties and capable of supporting various network systems of Huawei. |
|---|---|
| Category | Routers |
| Manufacturer | Huawei Technologies EspaΓ±a, S.L. |
| Type | |
| Evaluation Facility | |
| Status | |
| Certification Date | 10.12.2022 |
| CC version | |
| Level | |
| Target Link | https://oc.ccn.cni.es/en/component/djcatalog2/?format=raw&task=download&fid=1615 |
| Cert Link | https://oc.ccn.cni.es/en/component/djcatalog2/?format=raw&task=download&fid=1616 |
| Report Link | https://oc.ccn.cni.es/en/component/djcatalog2/?format=raw&task=download&fid=1617 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2020-41_Certificado.pdf",
"dgst": "c1df12b22f0e2e9a",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "2020-41-INF-3895",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"00d2d35fc948189c"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"category": "Routers",
"certification_date": "2022-12-10",
"enhanced": {
"category": "Routers",
"cc_version": "",
"cert_link": "https://oc.ccn.cni.es/en/component/djcatalog2/?format=raw\u0026task=download\u0026fid=1616",
"certification_date": "2022-12-10",
"description": "The TOE is AR6000\u0026NetEngine AR600 Series Routers, which consists of the following products: AR6300, AR6280, AR6140-9G-2AC, AR6140-16G4XG, AR6121, AR6120, AR651C, AR651W, AR651, AR657W, AR611W and AR617VW-LTE4EA. The software running in this device is the Versatile Routing Platform (VRP) software version V300R019C11SPC300 Patch V300R019C11HP0095T, that is a network OS incorporating Huawei\u0027s proprietary intellectual properties and capable of supporting various network systems of Huawei.",
"evaluation_facility": "",
"level": "",
"manufacturer": "Huawei Technologies Espa\u00f1a, S.L.",
"report_link": "https://oc.ccn.cni.es/en/component/djcatalog2/?format=raw\u0026task=download\u0026fid=1617",
"status": "",
"target_link": "https://oc.ccn.cni.es/en/component/djcatalog2/?format=raw\u0026task=download\u0026fid=1615",
"type": ""
},
"manufacturer": "Huawei Technologies Espa\u00f1a, S.L.",
"product": "Huawei ATN Series Routers running VRP software, version V300R006C10SPC300",
"product_link": "https://oc.ccn.cni.es/en/certified-products/certified-products/903-huawei-atn-series-routers-running-vrp-software-version-v300r006c10spc300"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Technologies Espa\u00f1a, SL",
"manufacturer_web": "https://www.huawei.com/es/",
"name": "Huawei ATN Series Routers running VRP software, version V300R006C10SPC300",
"not_valid_after": "2027-12-10",
"not_valid_before": "2022-12-10",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "2020-41_Certificado.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.U": 1
},
"O": {
"O.E": 1
},
"T": {
"T.I": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"DEKRA": {
"DEKRA Testing and Certification": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 3,
"Huawei Technologies": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 930288,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "2020-41-INF-3895.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"ES": {
"2020-41-INF-3895- v1": 1
}
},
"cc_claims": {
"A": {
"A.U": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_FLR": 2
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 1,
"EAL 4": 2
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_GEN.2": 1,
"FAU_STG": 1,
"FAU_STG.1": 1,
"FAU_STG_EXT.1": 1
},
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 1,
"FCS_COP": 4,
"FCS_RBG_EXT.1": 1,
"FCS_SSHS_EXT.1": 1,
"FCS_TLSC_EXT.2": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_PMG_EXT.1": 1,
"FIA_UAU.7": 1,
"FIA_UAU_EXT.2": 1,
"FIA_UIA_EXT.1": 1
},
"FMT": {
"FMT_MOF": 2,
"FMT_MTD": 2,
"FMT_SMF.1": 1,
"FMT_SMR.2": 1
},
"FPT": {
"FPT_APW_EXT.1": 1,
"FPT_SKP_EXT.1": 1,
"FPT_STM_EXT.1": 1,
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 1
},
"FTA": {
"FTA_SSL.3": 1,
"FTA_SSL.4": 1,
"FTA_SSL_EXT.1": 1,
"FTA_TAB.1": 1
},
"FTP": {
"FTP_ITC.1": 1,
"FTP_TRP": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2
},
"TLS": {
"TLS": {
"TLS": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"DEKRA": {
"DEKRA Testing and Certification": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 21,
"Huawei Technologies": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 311697,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.sogis.eu/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 13
},
"st_filename": "2020-41-ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
}
},
"FF": {
"DH": {
"DH": 2,
"DHE": 3,
"Diffie-Hellman": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 2,
"A.LIMITED_FUNCTIONALITY": 2,
"A.NO_THRU_TRAFFIC_PROTECTION": 2,
"A.PHYSICAL_PROTECTION": 2,
"A.REGULAR_UPDATES": 2,
"A.RESIDUAL_INFORMATION": 2,
"A.TRUSTED_ADMINISTRATOR": 2
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.PASSWORD_CRACKING": 4,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 2,
"T.SECURITY_FUNCTIONALITY_FAILURE": 2,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 2,
"T.UNDETECTED_ACTIVITY": 3,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 4,
"T.UPDATE_COMPROMISE": 2,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 2,
"T.WEAK_CRYPTOGRAPHY": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 10,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_STG": 8,
"FAU_STG.1": 8,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 1,
"FAU_STG_EXT.1": 8,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM.1": 16,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 12,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 18,
"FCS_CKM.4.1": 1,
"FCS_COP": 55,
"FCS_COP.1": 5,
"FCS_RBG_EXT": 5,
"FCS_RBG_EXT.1": 8,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHS_EXT.1": 8,
"FCS_SSHS_EXT.1.1": 3,
"FCS_SSHS_EXT.1.2": 3,
"FCS_SSHS_EXT.1.3": 3,
"FCS_SSHS_EXT.1.4": 3,
"FCS_SSHS_EXT.1.5": 3,
"FCS_SSHS_EXT.1.6": 3,
"FCS_SSHS_EXT.1.7": 3,
"FCS_SSHS_EXT.1.8": 3,
"FCS_TLSC_EXT.2": 8,
"FCS_TLSC_EXT.2.1": 3,
"FCS_TLSC_EXT.2.2": 3,
"FCS_TLSC_EXT.2.3": 3,
"FCS_TLSC_EXT.2.4": 3,
"FCS_TLSC_EXT.2.5": 3
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT.1": 8,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 8,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT.1": 13,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UID.1": 2
},
"FMT": {
"FMT_MOF": 15,
"FMT_MOF.1": 2,
"FMT_MTD": 15,
"FMT_MTD.1": 2,
"FMT_SMF.1": 17,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 4,
"FMT_SMR.2": 9,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 8,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 8,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM.1": 2,
"FPT_STM_EXT.1": 8,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT.1": 8,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.2": 1,
"FPT_TUD_EXT.1": 8,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.2": 1
},
"FTA": {
"FTA_SSL.3": 8,
"FTA_SSL.4": 7,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 8,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 12
},
"FTP": {
"FTP_ITC.1": 19,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_ITC.2": 6,
"FTP_TRP": 10,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 9
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 75
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 40,
"TLS 1.1": 1,
"TLS 1.2": 3,
"TLS v1.2": 2,
"TLS1.1": 1,
"TLS1.2": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 9
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"secp256r1": 2,
"secp384r1": 2,
"secp521r1": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1,
"SHA-256": 9,
"SHA-384": 4,
"SHA256": 1,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 5
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 186-4": 1,
"FIPS 198-1": 1,
"FIPS PUB 186-4": 4
},
"ISO": {
"ISO/IEC 10118-3": 1,
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031:2011": 4,
"ISO/IEC 9796-2": 3,
"ISO/IEC 9797-2": 1
},
"NIST": {
"NIST SP 800-56A": 1,
"NIST SP 800-56B": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1,
"PKCS#3": 1
},
"RFC": {
"RFC 3268": 3,
"RFC 3526": 5,
"RFC 4251": 2,
"RFC 4252": 2,
"RFC 4253": 2,
"RFC 4254": 2,
"RFC 4346": 2,
"RFC 5246": 3,
"RFC 5280": 6,
"RFC 5288": 4,
"RFC 5759": 1,
"RFC 6125": 3,
"RFC 6668": 1,
"RFC 8446": 1,
"RFC3447": 1,
"RFC3526": 2
},
"X509": {
"X.509": 14
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12,
"AES-128": 1,
"AES-256": 1,
"AES128": 2,
"AES256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 5
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {
"Huawei": {
"Huawei": 87,
"Huawei Technologies Co": 71
}
},
"vulnerability": {}
},
"st_metadata": null
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2020-41-INF-3895.pdf",
"scheme": "ES",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2020-41-ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2341ca9d09efe1ac4b4d14045961f7752b4dbd1460479672a02340a39cfa8400",
"source_hash": "88e3c01fd2ceb743a74549424e074659392ebe95c5234deeb3feb22f050d0bf2",
"txt_hash": "c03a73d45b8afbd4fd508f100dc3ff0c606bf2ba7fde2f57763cc2e370c157ab"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "195e7ed3068fc7c0313dbc857cc5674ddd4df899ac362715ea0d17e27358bec4",
"source_hash": "e96973603ce9c8fa044276431f21d12f13019f81f4e5db942dfd1b3fe6c6712f",
"txt_hash": "cd4f3099a100b0da3af1b41ba59e3bce1c1802ed5fa0d7c8a7020e33dc950073"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "5f1a109c2573dcb93d178fe5426d30d20b247f720456bd07fda698307bcd62e7",
"source_hash": "707cfbf77f283259120e4dfd74beb04cdf16040647fdfcaf9055a2bc35fe66d1",
"txt_hash": "627d7442ac2dbc5ad40968e6dfd4527931822cc1e67f200d68a677354b4198ef"
}
},
"status": "active"
}